.wraper.secondpage .swraper {
  background: url("../img/sbg.jpg") repeat-x scroll center top transparent; }

.secondpage .toper {
  background: url("../img/top.gif") no-repeat scroll center top;
  height: 17px; }

.secondpage .botter {
  background: url("../img/bot.gif") no-repeat scroll center bottom;
  height: 17px; }

div.secondpage #content {
  background: #F8F8F8; }

#CenterRegion div.social {
  float: right;
  width: 167px;
  padding: 10px 0 0 120px;
  margin: -3.5em 0 0;
  border-top: 1px solid #4A4A4A; }
  #CenterRegion div.social ul {
    padding: 0;
    margin: 0; }
  #CenterRegion div.social ul li {
    padding: 0;
    margin: 0;
    float: left;
    background-image: none; }
  #CenterRegion div.social ul li a {
    display: block;
    height: 27px;
    width: 27px;
    margin: 0 0 0 12px;
    background: url(../img/soc.gif) no-repeat 5px 0; }
  #CenterRegion div.social ul li a:hover {
    background-position: 5px -35px; }
  #CenterRegion div.social ul li.f a {
    background-position: -36px 0; }
  #CenterRegion div.social ul li.f a:hover {
    background-position: -36px -35px; }
  #CenterRegion div.social ul li.t a {
    background-position: -82px 0; }
  #CenterRegion div.social ul li.t a:hover {
    background-position: -82px -35px; }
  #CenterRegion div.social ul li.l a {
    background-position: -125px 0; }
  #CenterRegion div.social ul li.l a:hover {
    background-position: -125px -35px; }
  #CenterRegion div.social ul li a span {
    display: none; }

#footer {
  font-family: Arial, Helvetica, sans-serif; }
  #footer div.footerright {
    width: 307px;
    color: #CCCCCC;
    line-height: 1.3; }
    #footer div.footerright a {
      color: #CCCCCC; }

.secondpage #footer div.footerleft a,
.secondpage #footer div.footerright a {
  color: #cacaca; }

.secondpage #footer div.footerright {
  color: #cacaca; }

#footer .left.footerleft .block h2 {
  font-size: 19px; }

#footer .left.footerleft .block .content a:hover {
  color: White; }

.secondpage #footer .left.footerleft .block .content a:hover {
  color: white; }

#block-views-interview-block_1 .view-content .views-field-teaser .field-content {
  color: silver; }

.secondpage #RightColum {
  width: 120px; }
  .secondpage #RightColum .block .content ul li {
    background-image: none; }

#main .view-texts .view-content ul li {
  background-image: none; }

.wraper.secondpage .swraper {
  min-height: 660px; }

.page-views-novosti #main .view-display-id-page_1 .views-field-title {
  padding: 0 0 0 170px; }

.page-views-novosti #main .view-novosti {
  padding: 32px 0 0; }

.secondpage #RightColum #block-menu-menu-newsy ul li a.active {
  background: url("../img/item.gif") no-repeat scroll left center transparent;
  display: block;
  color: white;
  cursor: text;
  text-decoration: none;
  padding: 0 0 0 12px;
  margin: 0 0 0 -14px; }
